Wed, 23 Oct 2019 13:34:47 UTC

Information for RPM podman-remote-2:1.6.2-0.17.dev.gitf61e399.fc32.armv7hl.rpm

ID19291785
Namepodman-remote
Version1.6.2
Release0.17.dev.gitf61e399.fc32
Epoch2
Archarmv7hl
Summary(Experimental) Remote client for managing podman containers
DescriptionRemote client for managing podman containers. This experimental remote client is under heavy development. Please do not run podman-remote in production. podman-remote uses the varlink connection to connect to a podman client to manage pods, containers and container images. podman-remote supports ssh connections as well.
Build Time2019-10-09 18:23:51 GMT
Size10279462
a8aefd5eb7316902747140a4f32ee9c8
LicenseASL 2.0
Buildrootf32-build-17752402-1279335
Provides
podman-remote = 2:1.6.2-0.17.dev.gitf61e399.fc32
podman-remote(armv7hl-32) = 2:1.6.2-0.17.dev.gitf61e399.fc32
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libassuan.so.0
libc.so.6
libc.so.6(GLIBC_2.14)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libgpg-error.so.0
libgpgme.so.11
libgpgme.so.11(GPGME_1.0)
libgpgme.so.11(GPGME_1.1)
libostree-1.so.1
libostree-1.so.1(LIBOSTREE_2016.3)
libostree-1.so.1(LIBOSTREE_2016.8)
libpthread.so.0
libpthread.so.0(GLIBC_2.12)
libpthread.so.0(GLIBC_2.4)
librt.so.1
librt.so.1(GLIBC_2.4)
libseccomp.so.2
libselinux.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends
podman-manpages = 2:1.6.2-0.17.dev.gitf61e399.fc32
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/bin/podman-remote41134188
/usr/lib/.build-id0
/usr/lib/.build-id/7c0
/usr/lib/.build-id/7c/4e6f0eb3f1addd3fb04feacafc91a99dd20faf33
/usr/share/licenses/podman-remote0
/usr/share/licenses/podman-remote/LICENSE11357
Component of No Buildroots